﻿/* Metro theme*/
@font-face {
    font-family: 'WeblySleek'; /*a name to be used later*/
    src: url('/Content/Fonts/weblysleekuisb.ttf'); /*URL to font*/
}

@font-face {
    font-family: 'WeblySleekSl'; /*a name to be used later*/
    src: url('/Content/Fonts/weblysleekuisl.ttf'); /*URL to font*/
}

@font-face {
    font-family: 'WeblySleekLi'; /*a name to be used later*/
    src: url('/Content/Fonts/weblysleekuil.ttf'); /*URL to font*/
}

html, body {
    height: 100%;
}

body {
}

select {
    padding-right: 10px;
}

button span {
    vertical-align: middle;
}

/* LOGIN PAGE */
.login-page-container {
    display: table;
    position: absolute;
    width: 100%;
    height: 100%;
    background: url('images/login-background.jpg') center;
    overflow: auto;
}

.login-page-vert-center {
    display: table-cell;
    vertical-align: middle;
}

.login-page {
    width: 500px;
    margin: 0 auto;
}

    .login-page .logo {
        height: 100px;
        background: url('images/login-logo.png') no-repeat center top #3B3B3B;
        border-top: 3px solid #84B5F1;
        border-left: 3px solid #84B5F1;
        border-right: 3px solid #84B5F1;
        border-top-left-radius: 15px;
        border-top-right-radius: 15px;
    }

.login-form {
    background: #3B3B3B;
    padding: 0 0 12px 150px;
    font-size: 12px;
    color: #FFFFFF;
    border-bottom: 3px solid #84B5F1;
    border-left: 3px solid #84B5F1;
    border-right: 3px solid #84B5F1;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

    .login-form .validation-summary-errors {
        margin: 0 0 20px -70px;
    }

    .login-form .username {
        width: 196px;
        margin-bottom: 15px;
        color: #000000;
    }

    .login-form .password {
        width: 196px;
        margin-bottom: 15px;
        color: #000000;
    }

    .login-form .buttons {
        width: 200px;
        overflow: auto;
    }

    .login-form .login-button {
        float: right;
        padding: 4px 10px;
        color: #FFFFFF;
        background: #3B3B3B;
        border: 2px solid #84B5F1;
        border-radius: 5px;
    }

    .login-form #RememberMe {
        margin-left: 0;
    }

/* NOTIFICATIONS */
.bar-notification {
    display: none;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100000;
}

    .bar-notification.success {
        background: none repeat scroll 0 0 #91BD09;
        border-bottom: 3px solid #FFFFFF !important;
        color: #FFFFFF;
        margin: 0 0 10px;
    }

    .bar-notification.error {
        background: none repeat scroll 0 0 #CC0000;
        border-bottom: 3px solid #FFFFFF !important;
        color: #FFFFFF;
        margin: 0 0 10px;
    }

    .bar-notification .close {
        float: right;
        margin: 9px 9px 0px 0px;
        cursor: pointer;
    }

    .bar-notification p.content {
        padding: 0px 10px;
        margin: 10px 0px;
    }

        .bar-notification p.content a {
            text-decoration: underline;
            color: #FFFFFF;
        }

            .bar-notification p.content a:hover {
                text-decoration: none;
                color: #FFFFFF;
            }

/* HEADER */
.header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 70px;
    background: #3B3B3B;
}

.header-logo {
    display: inline-block;
    padding: 2px 0 2px 7px;
}

.header.logo a {
}

.header-statistics {
    display: inline-block;
    line-height: 16px;
}

    .header-statistics ul li {
        display: inline;
    }

        .header-statistics ul li:after {
            content: "|";
            color: #FFFFFF;
        }

    .header-statistics .header-statistics-sprite {
        background-image: url('images/iconsprite.png');
        vertical-align: top;
    }

    .header-statistics .logged-time-today {
        color: #94DE41;
    }

    .header-statistics .calls-made-today {
        color: #94DE41;
    }

    .header-statistics .total-sales-today {
        color: #94DE41;
    }

    .header-statistics .logged-time-week {
        color: #94DE41;
    }

.header-links {
    float: right;
    margin: 6px 6px 0 0;
    font-size: 14px;
    color: #FFFFFF;
}

    .header-links a {
        color: #FFFFFF;
        text-decoration: none;
    }

    .header-links .impersonate {
        color: #FF2E12;
    }

    .header-links a:hover {
        text-decoration: underline;
    }

.global-search {
    float: right;
    margin: 4px 6px 0 0;
}

    .global-search input {
        width: 250px;
        padding: 2px;
        border: 1px solid #1D2024;
        font-size: 11px;
    }

/* MENU */
.menu-wrapper {
    font-size: 12px;
    line-height: 18px;
     background-image: url('images/iconsprite.png');
}

    .menu-wrapper .t-menu .t-link {
        padding:0;
    }

.t-menu .t-link {
    height: 18px;
}

.t-menu .t-sprite {
    background-image: url('images/iconsprite.png');
}

.activityicon
{
     background-image:url('../Content/Images/icons/home.png');
}
.ico-home {
    background-image:url('../Content/Images/icons/home.png');
     background-position:-8px -9px;
}

.ico-call-assignment {
     background-image:url('../Content/Images/icons/call.png');
     background-position:-8px -9px;
}

.ico-calendarstat {
    background-position: -112px 0;
}

.ico-ordersstat {
    background-position: -64px 0;
}

.ico-recent-activitystat {
    background-position: -48px 0;
}
.ico-calendar {
    background-position: -112px 0;
}

.ico-accounts {
        background-image:url('../Content/Images/icons/accounts.png') ;
    background-position:-8px;
}

.ico-recent-activity {
     background-image:url('../Content/Images/icons/recent.png');
     background-position:-8px -9px;
}

.ico-orders {
     background-image:url('../Content/Images/icons/orders.png');
    background-position:-8px;
}

.ico-catalog {
    background-image:url('../Content/Images/icons/catalog.png');
     background-position:-8px -9px;
}

.ico-reports {
     background-image:url('../Content/Images/icons/reports.png');
     background-position:-8px -9px;
}

.ico-rep {
     background-image:url('../Content/Images/ico_account_48.png');
     /*background-position:-159px;*/
}

.ico-users {
         background-image:url('../Content/Images/icons/users.png');
     background-position:-8px -9px;
}

.ico-administration {
         background-image:url('../Content/Images/icons/administration.png');
         background-position:center;
     background-position:-8px -9px;
}

.ico-inventory {
         background-image:url('../Content/Images/icons/inventory.png');
         background-position:center;
     background-position:-8px -9px;
}


.ico-resources {
         background-image:url('../Content/Images/icons/resources.png');
         /*background-color:red;*/
         background-position:center;
     background-position:-8px -9px;
}

.t-menu .t-state-hover .ico-home {
    background-position: -80px -16px;
}

.t-menu .t-state-hover .ico-call-assignment {
    background-position: -176px -16px;
}

.t-menu .t-state-hover .ico-calendar {
    background-position: -112px -16px;
}

.t-menu .t-state-hover .ico-accounts {
    background-position: -144px -16px;
}

.t-menu .t-state-hover .ico-recent-activity {
    background-position: -48px -16px;
}

.t-menu .t-state-hover .ico-orders {
    background-position: -64px -16px;
}

.t-menu .t-state-hover .ico-catalog {
    background-position: -160px -16px;
}

.t-menu .t-state-hover .ico-reports {
    background-position: -32px -16px;
}

.t-menu .t-state-hover .ico-users {
    background-position: 0 -16px;
}

.t-menu .t-state-hover .ico-administration {
    background-position: -128px -16px;
}

.t-menu .t-state-hover .ico-inventory {
    background-position: -128px -16px;
}

/* CONTENT */
.content-wrapper {
    position: absolute;
    top: 70px;
    bottom: 0;
    left: 0;
    right: 0;
    overflow-y: auto;
    background: #FFFFFF /*url('images/black-groove-stripes-repeating-background.jpg')*/;
}

    .content-wrapper .cph {
        padding: 5px 5px 5px;
    }

.section-header {
    height: 25px;
    margin: 0 0 10px;
    padding: 0 0 1px;
    border-bottom: 3px solid #DFDFDF;
}

    .section-header .title {
        float: left;
        padding: 0 0 5px;
        vertical-align: bottom;
        font-size: 1.4em;
        font-weight: bold;
    }

    .section-header .report-title {
        float: left;
        padding: 0 0 5px;
        vertical-align: bottom;
        font-size: 1.2em;
        font-weight: bold;
    }

    .section-header .options {
        float: right;
        text-align: right;
        font-size: 1.2em;
    }

.container {
    border: 2px solid #ccc;
    width: 200px;
    height: 280px;
    overflow-y: scroll;
    padding-right: 20px;
}

/* SEARCH PAGE */
.search-fields {
    overflow: auto;
    font-size: 1.2em;
}

    .search-fields fieldset {
        float: left;
    }

#search-accounts {
    margin: 3px 0 5px;
    font-size: 1.2em;
}

#products-grid, #accounts-grid {
    font-size: 1.2em;
}

#search-orders {
    margin: 3px 0 5px;
    font-size: 1.2em;
}

#search-products {
    margin: 3px 0 5px;
    font-size: 1.2em;
}

#orders-grid {
    font-size: 1.2em;
}

#add-account {
    margin: 3px 0 5px;
    font-size: 1.2em;
}

/* TOOLTIPS */
.user-tooltip {
    padding: 0 0 0 18px;
    background: url('images/ico_user_16.png') no-repeat;
    color: blue;
    text-decoration: underline;
    cursor: pointer;
}

.tooltip-user-image {
    float: left;
    width: 48px;
    height: 48px;
}

.tooltip-user-text {
    padding: 0 0 0 52px;
}

.click-to-dial {
    font-weight: bold;
}

/* DASHBOARD */
.dashboard {
    padding: 5px;
}

.widget {
    margin-bottom: 5px;
}

.widget-narrow {
    width: 240px;
}

.widget-wide {
    width: 350px;
}

.widget .title-wrapper {
    /*padding: 0.3em 0.3em;*/
    text-align: center;
}

.widget .title {
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
}

.widget .body {
    padding: 0.3em 0.9em;
    background: #F7F7F7;
    border: 1px solid #A5B5C6;
    font-size: 1.1em;
}

#call-assignment-go-button {
    position: relative;
    float: right;
    width: 90px;
    margin: 7px 0 10px;
    padding: 15px 5px 5px;
    background: #009900;
    text-align: right;
    font-size: 48px;
    line-height: 1em;
    font-family: WeblySleekSl, Arial, sans-serif;
    color: #FFFFFF;
    cursor: pointer;
}

    #call-assignment-go-button:hover {
        background-color: #00AA00;
    }

    #call-assignment-go-button:active {
        top: 1px;
        left: 1px;
    }

#call-assignment-options {
    clear: both;
}

    #call-assignment-options div {
        display: block;
        margin: 4px 0;
        text-align: left;
        padding:4px; 
        color: #003f59;
        border-color: #a3d0e4;
        background-color: #daecf4;
    }

    #call-assignment-options a {
        text-decoration: none;
        color: #333;
    }

.call-assignment-selected {
    background: #009900;
        color: #003f59;
        border-color: #a3d0e4;
}

    .call-assignment-selected a {
        color: #FFFFFF !important;
    }

    .call-assignment-selected:hover {
        background: #009900;
        border-color: #00AA00;
        color: #FFFFFF;
    }

#receivables-options {
    clear: both;
}

    #receivables-options a {
        display: block;
        margin: 4px 0;
        text-align: left;
        padding:4px;
    }

#orders-at-a-glance-options {
    clear: both;
}

    #orders-at-a-glance-options a {
        display: block;
        margin: 4px 0;
        text-align: left;
         padding:4px;
    }

#users-activity {
    clear: both;
}

    #users-activity a {
        display: block;
        margin: 4px 0;
        text-align: left;
        color: white;
    }

/* ACCOUNT PAGE */
#AccountPageSplitter {
    width: 100%;
    height: 100%;
    border: 0;
    overflow: hidden;
}

.account-page {
    position: relative;
}

.account-page-header {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    height: 44px;
    padding: 7px 7px 7px 58px;
    background: #F7F7F7 url('images/ico_account_48.png') no-repeat 7px 5px;
    color: #222222;
}

    .account-page-header .righthand {
        float: right;
        font-size: 1.2em;
    }

    .account-page-header .user {
    }

    .account-page-header .account {
        font-size: 1.4em;
        color: #666666;
    }

    .account-page-header .companyname {
        font-size: 1.6em;
        font-weight: bold;
    }

    .account-page-header .disposition {
        position: absolute;
        top: 4px;
        right: 400px;
        z-index: 0;
        width: 600px;
        padding: 0 5px 5px;
        background-color: transparent;
        border-radius: 3px;
        font-size: 11px;
    }

    .account-page-header .disposition-comments {
        /*position: relative;*/
        float: right;
        height: 38px;
        width: 350px;
        transition: top 0.2s ease 0s;
        margin-top: 2px;
    }

.disposition .options {
    width: 250px;
}

    .disposition .options .date-picker {
        width: 115px;
    }

    .disposition .options .time-picker {
        width: 115px;
    }

.callback-scheduler {
    margin: 5px 0 0;
    display: none;
}

.forward-account {
    margin: 5px 0 0;
    display: none;
}

.comments-transition {
    transition: height 0.2s ease 0s;
    vertical-align: top;
}

/* TABS */
.account-page .account-tabs-wrapper {
    position: absolute;
    top: 58px;
    bottom: 0;
    left: 0;
    right: 0;
}

.account-tabs-wrapper .t-tabstrip-items {
    font-size: 1.1em;
}

.tab-header {
    height: 2.5em;
    margin: 5px 0 10px;
    border-bottom: 3px solid #DDDDDD;
}

    .tab-header .title {
        float: left;
        font-size: 1.4em;
        font-weight: bold;
        color: #222222;
    }

    .tab-header .options {
        float: right;
    }

/* SUMMARY TAB */
.info-block {
    display: inline-block;
    margin-bottom: 5px;
}

    .info-block .title-wrapper {
        padding: 0.3em 0.9em;
        text-align: center;
    }

    .info-block .title {
        font-size: 14px;
        font-weight: bold;
        color: #FFFFFF;
    }

    .info-block .title-wrapper .edit-link {
        float: right;
        text-decoration: underline;
    }

    .info-block .body {
        padding: 0.3em 0.9em;
        background: #F7F7F7;
        border: 1px solid #A5B5C6;
        font-size: 1.1em;
    }

    .info-block table {
        width: 100%;
    }

    .info-block td {
        vertical-align: top;
    }

    .info-block .field-label {
        font-weight: bold;
        color: #688caf;
    }

.account-page .account {
    width: 100%;
}

    .account-page .account td {
        width: 25%;
    }

.account-page .account-notes {
    width: 20%;
    float: right;
}

.account-page .billing-address, .account-page .primary-contact, .account-page .corporate-address {
    width: 50%;
}

.account-page .billing-address td, .account-page .primary-contact td, .account-page .corporate-address td, .account-page .shipping-address td {
    width: 50%;
}

.account-page .account-details {
    width: 100%;
}

/* ORDER TAB */
a.open-order-slideout:hover {
    text-decoration: underline;
}

/* TRANSACTION TAB */
.aging-schedules {
    display: inline-block;
    margin: -9px 0 0;
    color: #555555;
}

    .aging-schedules th {
        width: 100px;
        border: 2px solid #4294DE;
        background: #4294DE;
        text-align: center;
        color: #FFFFFF;
    }

    .aging-schedules td {
        padding: 0 10px;
        border: 3px solid #DDDDDD;
        border-bottom: 0;
        text-align: right;
    }

#printstatement {
    vertical-align: top;
}

/* ACTIVITY TAB */
.tab-header .mejs-container {
    display: inline-block;
}

/* ORDER SLIDEOUT */
#order-slideout-frame {
    display: block;
    height: 100%;
    width: 100%;
    border: none;
}

.order-slideout {
	margin-top: 70px;
}

    .order-slideout .section-title {
        padding: 10px 0 5px;
        background: url('images/strike.gif') 0 10px repeat-x;
    }

        .order-slideout .section-title span {
            padding-right: 5px;
            background: #FFFFFF;
            font-size: 1.2em;
            font-weight: bold;
        }

.order-slideout-header {
    display: table;
    width: 100%;
}

    .order-slideout-header .left-column {
        display: table-cell;
        width: 550px;
        vertical-align: top;
    }

    .order-slideout-header .right-column {
        display: table-cell;
        vertical-align: top;
    }

.order-slideout .order-fields {
    display: inline-block;
    vertical-align: top;
    padding: 7px 0 0 50px;
    font-size: 1.2em;
    font-weight: bold;
}

.order-slideout-header .title {
    display: inline-block;
    font-size: 48px;
    font-weight: bold;
    color: #2D652B;
    font-family: WeblySleekSl;
}

.order-slideout-addresses {
    font-size: 1.2em;
}

    .order-slideout-addresses .address-title {
        padding-right: 5px;
        background: #FFFFFF;
    }

    .order-slideout-addresses .billing-address {
        display: inline-block;
        width: 245px;
        vertical-align: top;
        background: url('images/strike.gif') repeat-x;
    }

    .order-slideout-addresses .shipping-address {
        display: inline-block;
        width: 245px;
        vertical-align: top;
        background: url('images/strike.gif') repeat-x;
    }

    .order-slideout-addresses .change-shipping-address {
    }

.order-slideout #ordernotes-grid {
    font-size: 14px;
}

    .order-slideout #ordernotes-grid .t-button {
        font-size: 12px;
    }

.order-slideout-additems {
    font-weight: bold;
    margin: 0 0 5px;
}

.order-slideout .cart-table {
    width: 100%;
}

.order-slideout .cart-total-right {
    padding-right: 10px;
}

.order-slideout .cart-item-row:nth-child(even) {
    background-color: #F4F4F4;
}

.order-slideout .t-header {
    background-color: #2D652B;
    border-color: #2D652B;
}

.order-slideout .cart-header-row {
    font-size: 1.1em;
    color: #FFFFFF;
}

    .order-slideout .cart-header-row th {
        padding: 2px 0;
        background: #2D652B;
    }

.order-slideout .price-input input {
    width: 55px;
}

.order-slideout .qty-input input {
    width: 55px;
}

.order-slideout .cart-item-row .extension-column {
    text-align: right;
}

.order-slideout .total-info {
    float: right;
    padding: 5px 0 0;
}

.order-slideout .estimate-shipping-change {
    color: blue;
    text-decoration: underline;
}

.order-slideout .shipping {
}

/* INVOICE SLIDEOUT */
#invoice-slideout-frame {
    display: block;
    height: 100%;
    width: 95%;
    border: none;
}

.invoice-slideout {
}

    .invoice-slideout .section-title {
        padding: 10px 0 5px;
        background: url('images/strike.gif') 0 10px repeat-x;
    }

        .invoice-slideout .section-title span {
            padding-left: 15px;
            padding-right: 10px;
            background: #FFFFFF;
            font-size: 1.2em;
            font-weight: bold;
        }

.invoice-slideout-header {
    display: table;
    width: 95%;
}

    .invoice-slideout-header .left-column {
        display: table-cell;
        width: 550px;
        vertical-align: top;
    }

    .invoice-slideout-header .right-column {
        display: table-cell;
        vertical-align: top;
    }

.invoice-slideout .invoice-fields {
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    font-size: 1.2em;
    font-weight: bold;
}

.invoice-slideout .invoice-details {
    padding-left: 10px;
    padding-right: 10px;
}

.invoice-slideout .invoice-notes {
    padding-left: 25px;
}

.invoice-slideout-header .title {
    padding-left: 10px;
    display: inline-block;
    font-size: 48px;
    font-weight: bold;
    color: #d3a116;
    font-family: WeblySleekSl;
}

.invoice-slideout-addresses {
    font-size: 1.2em;
}

    .invoice-slideout-addresses .address-title {
        padding-left: 10px;
        padding-right: 5px;
        background: #FFFFFF;
    }

    .invoice-slideout-addresses .billing-address {
        padding-left: 8px;
        display: inline-block;
        width: 245px;
        vertical-align: top;
        background: url('images/strike.gif') repeat-x;
    }

    .invoice-slideout-addresses .shipping-address {
        display: inline-block;
        width: 245px;
        vertical-align: top;
        background: url('images/strike.gif') repeat-x;
    }

    .invoice-slideout-addresses .change-shipping-address {
    }

.invoice-slideout #ordernotes-grid {
    font-size: 14px;
}

    .invoice-slideout #ordernotes-grid .t-button {
        font-size: 12px;
    }

.invoice-slideout-additems {
    font-weight: bold;
    margin: 0 0 5px;
}

.invoice-slideout .cart-table {
    width: 100%;
}

.invoice-slideout .cart-total-right {
    padding-right: 10px;
}

.invoice-slideout .cart-item-row:nth-child(even) {
    background-color: #F4F4F4;
}

.invoice-slideout .t-header {
    background-color: #d3a116;
    border-color: #d3a116;
}

.invoice-slideout .cart-header-row {
    font-size: 1.1em;
    color: #FFFFFF;
}

    .invoice-slideout .cart-header-row th {
        padding: 2px 0;
        background: #d3a116;
    }

.invoice-slideout .price-input input {
    width: 55px;
}

.invoice-slideout .qty-input input {
    width: 55px;
}

.invoice-slideout .cart-item-row .extension-column {
    text-align: right;
}

.invoice-slideout .total-info {
    float: right;
    padding: 5px 0 0;
}

.invoice-slideout .estimate-shipping-change {
    color: blue;
    text-decoration: underline;
}

.invoice-slideout .shipping {
}

.ups-options {
    display: inline-block;
    width: 50%;
}

.ups-details {
    display: inline-block;
    width: 50%;
}


/* MODAL DIALOG */
#telerik-modal {
    font-size: 11px;
}

#modal-frame {
    height: 100%;
    width: 100%;
    border: none;
}

#modalNoti-frame {
    height: 100%;
    width: 100%;
    border: none;
}

/* MESSAGE CONTACT */
.message-contact-fields {
    width: 100%;
    margin: 0 0 15px;
}

    .message-contact-fields .field-label {
        width: 55px;
        padding: 0 10px;
    }

    .message-contact-fields td {
        padding: 2px 0;
    }

    .message-contact-fields input {
        width: 100%;
        box-sizing: border-box;
        border: 1px solid #AAAAAA;
    }

    .message-contact-fields .send-button-cell {
        width: 50px;
    }

    .message-contact-fields .t-button {
        height: 100%;
        width: 100%;
    }

    .message-contact-fields .field-validation-error {
        color: red;
    }

#pricelistoptions-containter {
    margin-left: 20px;
}

/* USER */
.user-page {
}

    .user-page .section-title {
        width: 100%;
        border-bottom: 3px solid #DDDDDD;
        font-size: 14px;
    }

    .user-page .section-content {
        padding: 0 0 10px;
    }

        .user-page .section-content table tr {
            height: 25px;
        }

            .user-page .section-content table tr td:first-child {
                min-width: 200px;
            }

/* AUTO COMPLETE */
.ui-autocomplete {
    position: absolute;
    padding: 2px;
    border: 1px solid #AAAAAA;
    background: #FFFFFF;
}

    .ui-autocomplete .ui-menu .ui-menu-item {
        width: 100%;
    }

    .ui-autocomplete .ui-menu-item a {
        display: block;
        line-height: 1.5;
        padding: 0.2em 0.4em;
        border-radius: 4px;
        font-size: 1.2em;
    }

    .ui-autocomplete .ui-menu-item .ui-state-focus,
    .ui-autocomplete .ui-menu-item .ui-state-hover {
        border: 1px solid #999999;
        margin: -1px;
        background: url('images/ui-bg_glass_75_dadada_1x400.png') repeat-x 50% 50% #DADADA;
        color: #212121;
    }

.ui-helper-hidden {
    display: none;
}

.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/* SALES REPORT */
.sales-report-summary {
    float: left;
    margin: 5px;
    border: 2px solid #111111;
    width: 150px;
}

    .sales-report-summary .click-to-see-details {
        float: right;
        padding: 0 5px 0 0;
        font-weight: bold;
    }

    .sales-report-summary .today {
        text-align: center;
        font-size: 1.2em;
        line-height: 2em;
        color: #FFFFFF;
        background: #6E7E94;
        cursor: pointer;
    }

        .sales-report-summary .yesterday {
        text-align: center;
        font-size: 1.2em;
        line-height: 2em;
        color: #FFFFFF;
        background: #6E7E94;
        cursor: pointer;
    }

    .sales-report-summary .this-week {
        text-align: center;
        font-size: 1.2em;
        line-height: 2em;
        color: #FFFFFF;
        background: #6E7E94;
        cursor: pointer;
    }

     .sales-report-summary .last-week {
        text-align: center;
        font-size: 1.2em;
        line-height: 2em;
        color: #FFFFFF;
        background: #6E7E94;
        cursor: pointer;
    }


    .sales-report-summary .this-month {
        text-align: center;
        font-size: 1.2em;
        line-height: 2em;
        color: #FFFFFF;
        background: #6E7E94;
        cursor: pointer;
    }

    /*.sales-report-by-user .chartsales
    {
        min-width:25px;
        width: 25px;
        height:25px;
        background-image:url(../../Content/Images/charticon.ico);
        background-size:25px;
        background-repeat:no-repeat;
    }*/
     .sales-report-summary .last-month {
        text-align: center;
        font-size: 1.2em;
        line-height: 2em;
        color: #FFFFFF;
        background: #6E7E94;
        cursor: pointer;
    }

    .sales-report-summary .this-year {
        text-align: center;
        font-size: 1.2em;
        line-height: 2em;
        color: #FFFFFF;
        background: #6E7E94;
        cursor: pointer;
    }

    .sales-report-summary label {
        cursor: inherit;
    }

    .sales-report-summary .sales {
        padding: 0 5px;
        text-align: right;
        font-size: 1.4em;
        font-weight: bold;
        line-height: 2em;
    }

.sales-report-by-user {
    margin: 5px 5px 5px 164px;
    border: 2px solid #111111;
}

    .sales-report-by-user .users-roles-listbox {
        width: 300px;
        font-size: 11px;
    }

    .sales-report-by-user .filter-fields {
        padding: 5px;
    }

    .sales-report-by-user .title {
        text-align: center;
        font-size: 1.2em;
        line-height: 2em;
        color: #FFFFFF;
        background: #6E7E94;
    }

/* TIME REPORT */
.time-report-by-user {
    margin: 5px;
    border: 2px solid #111111;
}

    .time-report-by-user .filter-fields {
        padding: 5px;
    }

    .time-report-by-user .users-roles-listbox {
        width: 300px;
        font-size: 11px;
    }

    .time-report-by-user .title {
        text-align: center;
        font-size: 1.2em;
        line-height: 2em;
        color: #FFFFFF;
        background: #6E7E94;
    }

/* COMMISSION REPORT */
.commission-report-by-user .users-roles-listbox {
    width: 300px;
    font-size: 11px;
}

.commission-report-by-user .filter-fields {
    padding: 5px;
}

.commission-report-by-user .t-combobox {
    vertical-align: top;
}

.message-error
{
	margin-left: -71px;

}


.help-info {
    cursor: help;
    border-bottom: 1px dotted #576a86;
    color: #576a86;
}


.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}



.align-right {
    text-align: right;
}

.align-r-padding {
    text-align: right;
    padding-right: 20px;
}

.align-l-padding {
    text-align: left;
    padding-right: 20px;
}

#idletimeout {
    background: #fb2525;
    border: 3px solid #fb2525;
    color: #fff;
    font-family: arial, sans-serif;
    text-align: center;
    font-size: 12px;
    padding: 10px;
    position: relative;
    top: 0px;
    left: 0;
    right: 0;
    z-index: 100000;
    display: none;
}

    #idletimeout a {
        color: #fff;
        font-weight: bold;
    }

    #idletimeout span {
        font-weight: bold;
    }


/*system messages*/

.shrink {
    display: none;
}

div#promo-header {
    background: #00AA00;
}

div#lowstock-header {
    background: #CC0000;
}

textarea#Message, textarea#SoftUpdate {
    width: 80%;
    height: 200px;
    margin: 0 5%;
}

input#add-systemmessage {
    float:  right;
}